body.customer {
	font-family: Verdana,Helvetica,Arial;
	color: #CCCCCC;
	font-size: 16px;
	font-weight: bold;
	leftMargin: 0;
	topMargin: 0;
	background-image: url(https://secure.sicherseite.com/bilder/layout_bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 0px;
	scrollbar-face-color: none;
	scrollbar-hightlight-color: none;
	scrollbar-shadow-color: none;
	scrollbar-3dlight-color: none;
	scrollbar-arrow-color: none;
	scrollbar-track-color: #CCCCCC;
	scrollbar-darkshadow-color: none;
}
img.gotoshow {
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	object-fit: fill;
}
table.gotoshow {
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: none;
	background-color: #FFFFFF;
	border-spacing: 6px;
}
.t_button {
	background-color: #EEEEEE;
}
.t_button_on {
	background-color: #EEEEEE;
}
.t_button_off {
	background-color: #EEEEEE;
}
.t_banner {
	background-color: #CCCCCC;
}
.t_banner_on {
	background-color: #FFFFFF;
}
.t_banner_off {
	background-color: #CCCCCC;
}
textarea.description {
	width: 98%;
	padding: 4px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
}
input.description {
	width: auto;
	height: 26px;
	padding: 2px 2px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color: #C3C3C3;
	cursor: pointer;
	font-family: Verdana,Helvetica,Arial;
	font-size: 16px;
	color: #000000;
}
